<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad4afecb4a59573f28ce2ed7c27bee38">
  <dict>
    <!--2020-05-21 14:01:58.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
